Subject: I-D ACTION:draft-vancaenegem-avtcore-fb-supp-and-retransm-00.txt

From: [email-masked]
Date: Tue, 15 Mar 2011 08:45:02 -0700

A new Internet-Draft is available from the on-line Internet-Drafts directories.

    Title         : RTCP FB NACK storm suppression and its impact on retransmission in RTP
SSM sessions with unicast FB

    Author(s)     : T. VanCaenegem
    Filename      : draft-vancaenegem-avtcore-fb-supp-and-retransm-00.txt
    Pages         : 21
    Date          : 2011-03-15

   This document discusses how RTCP Feedback storm suppression
   negatively affects retransmission efficacy for Source Specific
   Multicast sessions with unicast feedback architectures and proposes
   some recommendations by means of additional signaling (e.g.  RSI
   message and new attribute parameters) and a small AVPF FB suppression
   rule modification resulting in a overall better system where the FB
   suppression can be maintained but with a optimised retransmission
   efficacy.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-vancaenegem-avtcore-fb-supp-and-retransm-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.